body {
overflow-x: hidden;
}


		#searchbar_block #searchbar {
			width: auto;
			float: left;	
		}


			.search_block {
				width: 440px;
				height: 52px;
			}

			.search_icon {
				width: 40px;
    			height: 52px;
    			background-color: #fff;
    			display: inline-block;
    			margin: 0;
    			padding: 0;
    			vertical-align: bottom;		
			}

			.search_icon img {
   				width: 20px;
    			height: auto;
    			margin: 16px 0 0 10px;
    			padding: 0;
    			vertical-align: bottom;	
			}

			.search_input {
				-webkit-appearance: none;
 				appearance: none;
				border: none;
    			width: 310px;
    			height: 50px;
    			padding-left: 0;
    			background-color: #fff;
				vertical-align: middle;
				color: #46555e;
				/*letter-spacing: -0.7px !important;*/
			}
		
				input:-webkit-autofill {
    				-webkit-box-shadow: 0 0 0px 1000px white inset;
			
				}


			.search_input:focus {
  				outline: 0;
			}

			.search_submit {
				border: none;
    			color: #fff;
    			background-color: #54b0ce;
    			margin: 0;
    			width: 90px;
    			height: 52px;
    			text-align: center;
    			line-height: 52px;
				border-top-right-radius: 25px;
				border-bottom-right-radius: 25px;
				font-size: 16px;
    			letter-spacing: 2px;
				vertical-align: middle;
			}

			.search_submit:hover {
				cursor: pointer;
				opacity: 0.7;
			}


		#searchbar_block ul#keyword_link {
			width: auto;
			float: right;
		}

		#searchbar_block ul#keyword_link li {
			float: left;
			margin-right: 27px;
		}

		#searchbar_block ul#keyword_link li:last-child {
			margin-right: 0;
		}

		#searchbar_block ul#keyword_link li a {
			height: 50px;
			line-height: 53px;
			display: block;
			font-weight: 700;
			letter-spacing: 0.1px;
			border-radius: 25px;
		}

		#searchbar_block ul#keyword_link li a:hover {
			text-decoration: none;
		}

		#searchbar_block ul#keyword_link li:first-child a {
			padding-left: 80px;
			width: 150px;
			background: url(../img/icon_list.png) left 44px center no-repeat;
			background-size: auto 25px;
			background-color: #fff;
		}

		#searchbar_block ul#keyword_link li:last-child a {
			padding-left: 86px;
			width: 136px;
			margin-right: 0;
			background: url(../img/img2018/icon_new.png) left 46px center no-repeat;
			background-size: auto 30px;
			background-color: #fff;
		}


.topicpath {
	max-width: 1164px;		
  	width: 100%;
	margin: 0 auto;
	font-size: 13px;
	color: #2d8fc1;
}
	
	.topicpath a {
		color: #2d8fc1;
	}

	.topicpath span {
		color: #333;
	}

	.topicpath span.gt {
		font-size: 14px;
		padding: 0 5px;
	}


#footer_inner #pagetop {
	width: 60px;
	height: 60px;
    z-index: 15;
    display: none;
}

	#footer_inner #pagetop img {
		width: 100%;
		height: auto;
		display: block;
	}

	#footer_inner #pagetop:hover img {
		cursor: pointer;
		opacity: 0.7;
	}


#footer_inner #pagetop.fixed {
	position: fixed;
    bottom: 20px;
    z-index: 15;
    display: none;
}

#footer_inner #pagetop.absolute {
	position: absolute;
	bottom: -30px;
}


/*
#footer_inner #pagetop.fixed {
	position: fixed;
	width: 1304px;
	height: 60px;
    right: 0;
    left: 0;
    bottom: 20px;
    margin: 0 auto;
    z-index: 15;
    display: none;
}

	#footer_inner #pagetop.fixed img {
		width: 60px;
		height: 60px;
		display: block;
		float: right;
	}

#footer_inner #pagetop.absolute {
	position: absolute;
	width: 60px;
	height: 60px;
	bottom: -30px;
    right: -70px;
}

	#footer_inner #pagetop.absolute img {
		width: 100%;
		height: auto;
	}

	#footer_inner #pagetop:hover img {
		cursor: pointer;
		opacity: 0.7;
	}
*/





/*
@media screen and (max-width: 1284px) {
#footer_inner #pagetop.fixed  { width: 1164px; }
#footer_inner #pagetop.absolute { right: 0; }	
}

@media screen and (max-width: 1164px) {
#footer_inner #pagetop.fixed { width: 100%; }
}
*/

@media screen and (max-width: 970px) {
	
#searchbar_block ul#keyword_link li {
    margin-right: 20px;
}
	
#searchbar_block ul#keyword_link li:first-child a {
	padding-left: 60px;
    width: 130px;
    background: url(../img/icon_list.png) left 25px center no-repeat;
    background-size: auto 25px;
    background-color: #fff;
}

#searchbar_block ul#keyword_link li:last-child a {
    padding-left: 70px;
    width: 120px;
    background: url(../img/img2018/icon_new.png) left 22px center no-repeat;
    background-size: auto 30px;
    background-color: #fff;
}	
}

@media screen and (max-width: 870px) {
.search_block {
	width: 380px;
}

.search_input {
    width: 290px;
}
	
.search_submit {
    width: 60px;
	font-size: 14px;
    letter-spacing: 0;
}	
		
#searchbar_block ul#keyword_link li {
    margin-right: 10px;
}
	
#searchbar_block ul#keyword_link li:first-child a {
	padding-left: 50px;
    width: 110px;
    background: url(../img/icon_list.png) left 20px center no-repeat;
    background-size: auto 25px;
    background-color: #fff;
}

#searchbar_block ul#keyword_link li:last-child a {
    padding-left: 55px;
    width: 105px;
    background: url(../img/img2018/icon_new.png) left 15px center no-repeat;
    background-size: auto 30px;
    background-color: #fff;
}	
}



